@charset "utf-8";
/* tag style rules */
* {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}
a, ul, p, form, h1, h2, h3, body {
	margin: 0px;
	padding: 0px;
}
body {
	background-color:#E5E5E5;
}
a {
	/*
	color: #033E85;
	*/
	color:#2588EB;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border-style: none;
}
li {
	list-style: square url(none);
	margin: 0px 0px 0px 15px;
	padding: 0px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
p, h1 {
	display: block;
}
p, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.5;
}
p, form {
	padding-bottom: 10px;
}
input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* class style ruless */
#footer a {
	font-weight:normal;
	font-size:11px;
}
#footer p, #footer {
	font-size:11px;
}
.important {
	font-weight: bold;
	color: #C20000;
}
.spacer {
	height: 8px;
	width: 100%;
	background: url(/images/content-guard.gif);
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}
div.left {
	clear: left;
	float: left;
	margin-right: 10px;
	text-align: right;
}
img.left {
	clear: left;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

/* common layout style rules */
#header, #content, #footer {
	width: 745px;
	margin: 0px auto;
}
#header {
	background-color:#F2F2F2;
}
#content {
	background-color:#FAFAFA;
}
#header, #content {
	padding: 0px 10px;
	/*
	background: url(/drop-shadow.gif);
	*/
}
#footer {
	padding: 10px 10px 0 10px;
	text-align: center;
	/*
	padding-top: 10px;
	*/
	background-color:#F2F2F2;
}
#footer p {
	padding-bottom: 10px;
}

/* menu style rules */
#navigation {
	background: url(/navigation-bg.gif) repeat-x;
	height: 22px;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
}
#navigation li {
	margin: 0px;
	padding: 0px;
	list-style: none; /* required to remove bullets */
	float: left; /* required to produce horizontal menu */
	position: relative; /* required as a reference point for sub-menu's absolution positioning */
	background: url(/navigation-bg.gif);
	padding-top: 1px;
	border-right: 1px solid #CCCCCC;
	padding-left: 1px;
}
#navigation li:hover {
	background: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 0px;
}
#navigation li a {
	display: block; /* required to make link act like a block element */
	text-decoration: none;
	color: #333333;
	padding: 3px;
	font-weight: bold;
}
#navigation li:hover a {
	color: #000000;
}
.clear-floating {
	width: 100%;
	clear: both;
}


/* begin of non-flash header & menu design */

.nav-pos {
	background-color:#ccc;
	width:747px;
	margin-left:auto;
	margin-right:auto;
}
.nav-pos ul {
	padding: 0;
	margin: 0;
}
.nav-pos ul li {
	padding:0;
	margin:0;
	list-style: none;
	float: left;
	position: relative;
	line-height:32px;
	border-left:1px solid #dddddd;
	border-right:1px solid #bbbbbb;
	z-index: 4000;
}
.nav-pos ul li a {
	text-decoration: none;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding: 0 10px 0 10px;
	line-height:32px;
}
.nav-pos ul li.firstlist {
	border-left:none;
}
.nav-pos ul li ul {
	display: none;
	position: absolute;
	left: 0px;
	top: 32px;
	width: 160px;
}
.nav-pos ul li:hover ul {
	display: block;
}
.nav-pos ul li ul li {
	float: none;
	z-index: 8000;
	border:none;
}
.nav-pos ul li:hover {
	background-color:#bbbbbb;
}
.nav-pos ul li ul li a {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color:#333;	
	line-height:24px;
}
.nav-pos ul li ul li a:hover {
	background-color: #666;
}
.nav-pos ul li.lastlist ul {
	position: absolute;
	left:auto;
	right: 0px;
	top: 32px;
}

/* end of non-flash header & menu design */